Subject: [Detnet] IETF 105 Montreal - DetNet Meeting Slot Requests

From: "Grossman, Ethan A." <[email-masked]>
Date: Wed, 26 Jun 2019 02:08:57 +0000

Hi All,

The IETF 105 Montreal agenda has been posted:

https://datatracker.ietf.org/meeting/105/agenda/

We're scheduled to meet:
Wednesday, July 24, 2019 (EDT)
13:30-15:30 Wednesday Afternoon session I
And
15:50-16:50 Wednesday Afternoon session II
In Centre Ville

Please send any slot requests to the chairs email alias (see above) no later than Monday July 8, 5pm Pacific Daylight Time (-07).  Please include draft names(s), presenter and desired slot length.  Please keep in mind that priority for presentation slots is given to WG drafts and other drafts/topics discussed on the mailing list.

The cutoff date for draft submissions is also Monday July 8, see https://datatracker.ietf.org/meeting/important-dates/<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_meeting_important-2Ddates_&d=DwMFAg&c=lI8Zb6TzM3d1tX4iEu7bpg&r=ZcHC6wX_gDwPDcfMaFNZiQ&m=YpVGF8bXh4NrrZ8PvBJaDKcaYW0-EnBYKG547-j7eJA&s=gwvdhMI1aFSid2KyC9dL_zBjigyradqQIbfrT1tBEbI&e=>

I can only attend remotely, so I'll miss seeing y'all in person.
Ethan (as DetNet WG Secretary).